/***************************************************************************************************
* Allgemein
***************************************************************************************************/
body {font-family:sans-serif;}

/*body a {color:black;}*/

/*body a:hover {font-weight:bold;}*/

/***************************************************************************************************
* Körper
* Grundkoerper der Homepage
***************************************************************************************************/
table.koerper {width:800px; border:1px; border-style:solid; border-spacing:0px;}

/***************************************************************************************************
* Dummy
* Dummy-Bereich oben links in der Ecke
***************************************************************************************************/
td.dummy {width:200px; height:130px; /*border:1px; border-style:solid;*/}

/***************************************************************************************************
* Kopf
* Kopfbereich der Homepage
***************************************************************************************************/
td.kopf {/*border:1px; border-style:solid;*/ }

/***************************************************************************************************
* Menü
* Menü der Homepage
***************************************************************************************************/
td.menue { /*border:1px; border-style:solid;*/ padding:5px; vertical-align:top; line-height:150%; }

.menue a {color:black;}

.menue a:hover {/*font-weight:bold;*/ color:grey;}

/***************************************************************************************************
* Hauptbereich
* Hauptanzeigebereich der Homepage
***************************************************************************************************/
td.hauptbereich {background-color:lightgray; /*border:1px; border-style:solid;*/ 
         padding:10px; min-height:600px; font-size:small; text-align:left; }

.hauptbereich div {min-height:600px;}

.hauptbereich td {min-width:30px; vertical-align:top; padding-bottom:10px; padding-left:20px;}

.hauptbereich a {color:darkblue;}